CVE-2008-3920

2008-09-04T14:41:00
ID CVE-2008-3920
Type cve
Reporter NVD
Modified 2017-08-07T21:32:16

Description

Unspecified vulnerability in BitlBee before 1.2.2 allows remote attackers to "recreate" and "hijack" existing accounts via unspecified vectors.